### Enumeration

# GLib TestResult

#### Declaration

    enum GLib.TestResult

#### Description

No description available.

#### Members

`G_TEST_RUN_SUCCESS`

  No description available.

  - Value: `0`
  - Available since: 2.0
`G_TEST_RUN_SKIPPED`

  No description available.

  - Value: `1`
  - Available since: 2.0
`G_TEST_RUN_FAILURE`

  No description available.

  - Value: `2`
  - Available since: 2.0
`G_TEST_RUN_INCOMPLETE`

  No description available.

  - Value: `3`
  - Available since: 2.0